org.eclipse.ecf.remoteservice

## Interface IAsyncRemoteServiceProxy

    public interface IAsyncRemoteServiceProxy

Since:
  4.1
Restriction:
  This interface is not intended to be implemented by clients.

### Field Summary

Fields
`static String` `ASYNC_INTERFACE_SUFFIX`
`static String` `ASYNC_METHOD_SUFFIX`

### Field Detail

#### ASYNC_INTERFACE_SUFFIX

    static final String ASYNC_INTERFACE_SUFFIX

See Also:
  Constant Field Values

#### ASYNC_METHOD_SUFFIX

    static final String ASYNC_METHOD_SUFFIX

See Also:
  Constant Field Values